/* CSS spécifique à la page vitrine-en-impression-3d/bouche-impression-3d */

.p-2nj5049 .pagelayer-image-holder{text-align: center}
.p-2nj5049 .pagelayer-image-holder .pagelayer-image-overlay-content{text-align: center}
.p-2nj5049 .pagelayer-img{-webkit-transition: all 400ms; transition: all 400ms}
.p-2nj5049 .pagelayer-image-caption{color: #0986c0}
.p-2nj5049 img{width:100%}

.p-bor8429 .pagelayer-image-holder{text-align: center}
.p-bor8429 .pagelayer-image-holder .pagelayer-image-overlay-content{text-align: center}
.p-bor8429 .pagelayer-img{-webkit-transition: all 400ms; transition: all 400ms}
.p-bor8429 .pagelayer-image-caption{color: #0986c0}
.p-bor8429 img{width:100%}

.p-9xg9236 .pagelayer-col-holder{padding: 10px}
.p-9xg9236 > .pagelayer-background-overlay{-webkit-transition: all 400ms !important; transition: all 400ms !important}
.p-9xg9236 .pagelayer-svg-top .pagelayer-shape-fill{fill:#227bc3}
.p-9xg9236 .pagelayer-row-svg .pagelayer-svg-top{width:100%;height:100px}
.p-9xg9236 .pagelayer-svg-bottom .pagelayer-shape-fill{fill:#e44993}
.p-9xg9236 .pagelayer-row-svg .pagelayer-svg-bottom{width:100%;height:100px}
.p-9xg9236{margin-top: 20px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px}

.p-dwz3733{align-content: center !important;padding-top: 20px; padding-right: 20px; padding-bottom: 20px; padding-left: 20px}
.p-dwz3733 .pagelayer-col-holder > div:not(:last-child){margin-bottom: 15px}
.p-dwz3733 > .pagelayer-background-overlay{-webkit-transition: all 400ms !important; transition: all 400ms !important}

.p-x6v4463{align-content: center !important}
.p-x6v4463 .pagelayer-col-holder > div:not(:last-child){margin-bottom: 15px}
.p-x6v4463 > .pagelayer-background-overlay{-webkit-transition: all 400ms !important; transition: all 400ms !important}

.p-5pc2461 .pagelayer-image-holder{text-align: center}
.p-5pc2461 .pagelayer-image-holder .pagelayer-image-overlay-content{text-align: center}
.p-5pc2461 .pagelayer-img{-webkit-transition: all 400ms; transition: all 400ms}
.p-5pc2461 .pagelayer-image-caption{color: #0986c0}
.p-5pc2461 img{width:100%}

.p-2ji1824{text-align: center}

